Unlock iPhone 3GS, 3G On iOS 4.2.1/4.1 Using Ultrasn0w

Posted by Stefan on December 18th, 2010 in Uncategorized | No Comments

– The iPhone Dev Team are not able to unlock the baseband 0.5.14.02 on 3G and 3GS models of the iPhone
– If you have an iPhone with base band version 05.14.02 then you should first upgrade the baseband from 0.5.14.02 to 06.15.00
– The applies to any baseband in the version 05.14.02 to 06.15.00. You should upgrade the baseband to 06.15.00. The reason is clear – the development team is able to exploit the holes in the baseband 06.15.00 found on iPad 3.2.2

– Once you have upgraded the baseband to 06.15.00, you can unlock it using Ultrasn0w 1.2
– There are two ways you can upgrade the iPhone baseband to 06.15.00
– The first is using the PwnageTool 4.1.3
– The second method of upgrading to baseband 06.15.00 is using Redsn0w 0.9.6b5
– You can proceed with the steps to unlock the iPhone 3G and 3GS which is applicable on the original basebands s 04.26.08, 05.11.07, 05.21.01, 05.13.04 and 06.15.00,
– The method is not applicable for the original baseband version 05.14.02 as it is not unlockable by Ultrasn0w 1.2. That is the reason you were asked to upgrade to version 06.15.00
– You may question why not downgrade ? Well Apple only allows upgrade and not downgrade.
– So here are the steps.

Step 1 – After launching Cydia go to the tab that says “Manage”.
Step 2 – Click on sources.
Step 3 – Click Edit on the top right and “Add” at the topside left.
Step 4 – Enter ‘http://repo666.ultrasn0w.com‘ and then tap ‘Add Source’.
Step 5 – Once Cydia finishes downloading the packages and finishes updating of sources, search for ‘Ultrasn0w’.
Step 6 – Now Install Ultrasn0w 1.2.

You are done. Restart your iPhone and you should be able to use any SIM card you wish.

Post a new comment

Your Thoughts